@media screen and (max-width: 1090px) {



.menu li { padding:0 12px}



.testimonial_holder p {



	font-size:42px;



}



.column_blog h3 {



	font-size:45px;



	line-height:normal;



}



}



@media screen and (max-width: 1172px) {



.portfolio_header  { padding:0 50px 0 190px}

}







@media screen and (max-width: 1023px) {



.menu li { padding:0 12px}



.menu li a {



	font-size:15px



}



}



@media screen and (max-width:943px) {



.menu li { padding:0 8px}



.menu li a {



	font-size:14px



}



}



@media screen and (max-width:850px) {



.menu li { padding:0 5px}



.menu li a {



	font-size:13px



}



.column_blog h3 {



	font-size:40px;



}



}



@media screen and (max-width:782px) {



.menu li { padding:0 5px}



.menu li a {



	font-size:12px



}



.column_blog h3 {



	font-size:38px;



}



.blog_content_box blockquote p {



	font-size:25px;



}







}



@media screen and (max-width:777px) {



.like_box {



	max-width:365px;



	position: relative;



	left: inherit;



	right: inherit;



	top: inherit;



	clear:both;



	padding-bottom:20px;



}







}



@media screen and (max-width:767px) {


.body { border:1px solid red}



.main_nav {



	height:55px;



	padding:0;



}



#logo {



	line-height:55px;



}



#logo a {



	font-size:28px;



	letter-spacing:3px;



}







.top_content_area {



	padding:40px 10px;



}



.top_content_photo {



	padding:10px 10px 30px 48px !important;



	margin-top:0;



}



.top_content_rgt {



	padding:0;



}



.testimonial_holder p {



	font-size:30px;



}



.testimonial_holder blockquote {



	padding:0 4%;



}



.testimonial_holder {



	padding:50px 10px;



}



.lisa_greg span {



	font-size:15px;



}



nav { display:none}



.three_column_area {



	max-width:1072px;



	margin:0 auto;



	padding:50px 10px;



}



.column_blog h3 {



	font-size:30px;



}



.column_blog {



	width:30%;



	margin-right:4%;



}



footer{



	padding:30px 10px;



}



.footer_top h2 {



	font-size:35px;



	letter-spacing:4px;



}



.nav_social { display:none}



.menu_bar  { display:block}



.mibile_menu_social {



	display:block; 



	text-align:center;



	width:100%;



	line-height:normal;



	position:absolute;



	bottom: 0;



	padding:30px 0;



}



.mibile_menu_social a { display:inline-block; float:none; }



.content {



	padding:40px 10px;



}



.col-xs-12 { padding:0}



.mibile_menu ul li {



	font-size:25px;



	padding-top:100px;



}



.mibile_menu ul li:first-child { padding-top:0}



.f-nav,



.home_nav {



	top:0;



	bottom:inherit;



	position:absolute;



}



.protfolio_container {



	padding:30px 10px 30px 10px;



}



.protfolio_pagination {



	margin-top:10px;



}

.content,

.protfolio_area { padding:40px 10px}

.protfolio_top { padding:0 0 20px 0}

.protfolio_inner p strong {

	font-size:20px;

	line-height:24px;

}

.protfolio_inner p { padding-bottom:30px}

.inner_content p {

	font-size:18px;

	line-height:22px;

}

.contact_top p span {

	font-size:22px;

	line-height:28px;

}



}



@media screen and (max-width:640px) {


.mibile_menu ul li {



	padding-top:5px;



	font-size:18px;



}



.mibile_menu ul  { top:45px;}



.blog_content_box h4 {



	font-size:25px;



	line-height:28px;



}



#contact_form input[type='email'],

#contact_form input[type='text'] {

	font-size:16px;

}

#contact_form textarea {

	font-size:16px;

}

.dk-option,

.dk-selected,

.select_item ul li { 

	font-size:16px !important;

}





}



@media screen and (max-width:615px) {



.footer_menu ul li {



	font-size:14px;



	padding:0 10px 0 15px;



}



.entry-content p span,



.top_content_rgt p span {



	font-size:25px;



	line-height:30px;



}







}



@media screen and (max-width:585px) {



.column_blog p {



	font-size:15px;



	line-height:22px;



}



.column_blog h3 {



	font-size:25px;



}



.protfolio_top h1 {



	font-size:28px;



}







}



@media screen and (max-width:562px) {



.footer_menu ul li {



	font-size:13px;



	padding:0 6px 0 10px;



}



.protfolio_prev a,



.protfolio_next a {



	font-size:18px;



}



.blog_banner_area .slider_info {



	padding-bottom:20px;



}



.blog_banner_area .slider_info h1 {



	font-size:35px;



}








}



@media screen and (max-width:502px) {



.footer_menu ul li {



	font-size:15px;



	padding:0 10px 0 15px;



	margin-bottom:5px;



}



.blog_content_box blockquote p {



	font-size:18px;



}



.blog_content_box blockquote p span {



	padding:0 60px;



	display:block;



}





}



@media screen and (max-width:480px) {



.protfolio_row span.col-md-4 { width:100%}



.protfolio_row span.col-md-8 { width:100%}



.protfolio_row div.col-md-4 { width:100%}



.protfolio_row div.col-md-8 { width:100%}



.protfolio_photo img { width:100%} 



.protfolio_row span img { width:100%}



.protfolio_row .protfolio_feature img { width:100%}



.protfolio_item { margin-bottom:20px}



.protfolio_row span { margin-bottom:20px; display:block}



.protfolio_row .protfolio_feature { margin-bottom:20px;}



.protfolio_row { padding:0}



.testimonial_holder p {



	font-size:20px;



}



.testimonial_holder blockquote {



	padding:0 2%;



}



.column_blog { width:100%; margin:0 0 25px 0}







.column_blog p {



	font-size:18px;



	line-height:22px;



}



.column_blog h3 {



	font-size:30px;



}



.footer_top h2 {



	font-size:30px;



	letter-spacing:2px;



}



.mibile_menu ul li {



	padding-top:0;



	padding-bottom:0;



}



.blog_prev,



.blog_next { 



	float:none;



	max-width:175px;



	margin:0 auto;



	padding-bottom:15px;



}



}



@media screen and (max-width:420px) {



.mibile_menu ul li {

	padding-top:15px;

}

.protfolio_pagination {

	background:none;

	text-align:center;

}

.protfolio_prev  {

	float:none;

	padding-bottom:20px;

}

.protfolio_next  {

	float:none;

}

.protfolio_middle_bg {

	top:43%;

}

.protfolio_prev a,

.protfolio_next a {

	font-size:24px;

}

.blog_banner_area .slider_info h1 {

	font-size:25px;

}
.page-template-default .slider_info h1{
	font-size:25px;
}

.blog_banner_area .slider_info h2 { margin:0}



}



@media screen and (max-width:400px) {



.content_two_column ul li {



	float:none;



	width:100%;



}



}



@media screen and (max-width:360px) {



.mibile_menu ul li {



	padding-top:50px;



}



}



@media screen and (max-width:340px) {



.top_content_photo {



	padding:10px 10px 30px 20px;



}



.footer_menu ul li {



	font-size:14px;



	padding:0 5px 0 9px;



}



.footer_top h2 {



	font-size:28px;

}



}



@media screen and (max-width:320px) {
.mibile_menu ul li {
	padding-top:25px;
}
}








@media screen and (max-width: 1090px) {
.grid-sizer,
.protfolio_feature_tax {
	width: 31.7%;
	margin:.80%;
}
.protfolio_feature_area {
	margin: 0 -.80%;
}
}
@media screen and (max-width: 767px) {
.protfolio_top > .protfolio_feature_tax h3,
.protfolio_top > .protfolio_feature_tax span {
    font-size: 16px !important;
}
}
@media screen and (max-width: 587px) {
.grid-sizer,
.protfolio_feature_tax {
	width: 48%;
	margin:.9 .9%;
}
.protfolio_feature_area {
	margin:0 -.9%;
}
}
@media screen and (max-width: 480px) {
.grid-sizer,
.protfolio_feature_tax {
	width: inherit;
	max-width: 100%;
	margin:0 0 10px 0;
}
.protfolio_feature_area {
	margin:0 0px;
}
	.protfolio_top .protfolio_feature_tax h3,
.protfolio_top .protfolio_feature_tax span {
    font-size: 14px !important;
}
}